Package wx :: Package lib :: Module multisash :: Class MultiViewLeaf

[frames | no frames]

## Type MultiViewLeaf

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        MultiViewLeaf

Method Summary
| `__init__(self, multiView, parent, pos, size)`
| `AddLeaf(self, direction, pos)`
| `CanSize(self, side)`
| `DefaultChildChanged(self)`
| `DestroyLeaf(self)`
| `GetSaveData(self)`
| `OnSize(self, evt)`
| `SetSaveData(self, data)`
| `SizeTarget(self, side)`
| `UnSelect(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:51 2007 | http://epydoc.sf.net